<?xml version="1.0" encoding="ISO-8859-1"?>

<rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:content="http://purl.org/rss/1.0/modules/content/">
	<channel>
		<title>FF News: Breaking News</title>
		<link>http://www.forexfactory.com</link>
		<description>Forex Factory provides information to professional forex traders; lightning-fast forex news; bottomless forex forum; famously-reliable forex calendar; aggregate forex market data.</description>
		<language>en</language>
		<lastBuildDate>Fri, 15 Jan 2016 05:29:21 GMT</lastBuildDate>
		<generator>Forex Factory</generator>
		<ttl>1</ttl>
		<image>
			<url>http://assets.forexfactory.net/images/misc/rss.jpg</url>
			<title>FF News: Breaking News</title>
			<link>http://www.forexfactory.com</link>
		</image>
		<item>
			<dc:creator>From twitter.com</dc:creator>
			<title>BoJ Kuroda: No Plan to change the 2% inflation target, No plans at the moment to add to monetary easing</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574302</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574302]]></guid>
			<pubDate>Fri, 15 Jan 2016 04:30:23 GMT</pubDate>
			<description>BoJ Kuroda: No Plan, and no need, to change the 2% inflation target, No plans at the moment to add...</description>
			<content:encoded>BoJ Kuroda: No Plan, and no need, to change the 2% inflation target, No plans at the moment to add to monetary easing</content:encoded>
		</item>
		<item>
			<dc:creator>From forexlive.com</dc:creator>
			<title><![CDATA[Japan PM Abe: yet to reach BOJ's 2% inflation target as oil prices plunge]]></title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574299</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574299]]></guid>
			<pubDate>Fri, 15 Jan 2016 04:13:59 GMT</pubDate>
			<description><![CDATA[•Japan yet to reach BOJ's 2% inflation target as oil prices are plunging

Reuters with the comment...]]></description>
			<content:encoded><![CDATA[•Japan yet to reach BOJ's 2% inflation target as oil prices are plunging

Reuters with the comment 

--

ps. Article from overnight on an economist wanting more from the BOJ: Bank of Japan should bolster stimulus as quickly as possible

"The situation cries out for more stimulus," Sinai, pre...]]></content:encoded>
		</item>
		<item>
			<dc:creator>From forexlive.com</dc:creator>
			<title><![CDATA[People’s Bank of China (PBOC) sets Friday's yuan reference rate at 6.5637]]></title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574281</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574281]]></guid>
			<pubDate>Fri, 15 Jan 2016 01:16:29 GMT</pubDate>
			<description><![CDATA[•USD/CNY mid-point reference rate

•Yesterday's close was 6.5890
•Yesterday's mid point was set a...]]></description>
			<content:encoded><![CDATA[•USD/CNY mid-point reference rate

•Yesterday's close was 6.5890
•Yesterday's mid point was set at 6.5616, a slight strengthening of the CNY and the 5th consecutive day or stability for it 



-

•USD/CNY is a 'managed float'

•The PBOC allows the rate to fluctuate plus or minus 2% from t...]]></content:encoded>
		</item>
		<item>
			<dc:creator>From abs.gov.au</dc:creator>
			<title>Housing Finance, Australia, Nov 2015</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574276</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574276]]></guid>
			<pubDate>Fri, 15 Jan 2016 00:31:00 GMT</pubDate>
			<description>NOVEMBER KEY POINTS


VALUE OF DWELLING COMMITMENTS

November 2015 compared with October 2015:
...</description>
			<content:encoded><![CDATA[NOVEMBER KEY POINTS


VALUE OF DWELLING COMMITMENTS

November 2015 compared with October 2015:
•The trend estimate for the total value of dwelling finance commitments excluding alterations and additions rose 0.1%. Owner occupied housing commitments rose 1.7% while investment housing commitment...<br /><img src="http://www.forexfactory.com/attachment.php/1831273/aussiehomeloans.jpg" alt="" />]]></content:encoded>
		</item>
		<item>
			<dc:creator>From forexlive.com</dc:creator>
			<title>Japan economy minister Amari: Oil price declines, many positives for Japan</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574273</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574273]]></guid>
			<pubDate>Thu, 14 Jan 2016 23:43:34 GMT</pubDate>
			<description>•Japan stock volatility caused by external factors
...</description>
			<content:encoded>•Japan stock volatility caused by external factors
•Hopes for market stability mainly in China after US stocks turn up
•Oil price declines contribute many positives to japan economy</content:encoded>
		</item>
		<item>
			<dc:creator>From govt.nz</dc:creator>
			<title>NZ Food Price Index: December 2015</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574262</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574262]]></guid>
			<pubDate>Thu, 14 Jan 2016 21:50:19 GMT</pubDate>
			<description>Food prices fell 0.8 percent in the December 2015 month. After seasonal adjustment, food prices fell...</description>
			<content:encoded><![CDATA[Food prices fell 0.8 percent in the December 2015 month. After seasonal adjustment, food prices fell 0.5 percent.

In December 2015 compared with November 2015:

•Fruit and vegetable prices rose 1.5 percent (up 1.2 percent after seasonal adjustment).
•Meat, poultry, and fish prices fell 2.7 per...<br /><img src="http://www.forexfactory.com/attachment.php/1831241/FPI222.jpg" alt="" />]]></content:encoded>
		</item>
		<item>
			<dc:creator>From treasurydirect.gov</dc:creator>
			<title>US Treasury Auction Results</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574232</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574232]]></guid>
			<pubDate>Thu, 14 Jan 2016 18:04:04 GMT</pubDate>
			<description>TABLE</description>
			<content:encoded><![CDATA[TABLE<br /><img src="http://www.forexfactory.com/attachment.php/1831090/00+News+Pic.jpg" alt="" />]]></content:encoded>
		</item>
		<item>
			<dc:creator>From marketwatch.com</dc:creator>
			<title>Natural-gas prices fall further as U.S. supplies decline less than expected</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574215</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574215]]></guid>
			<pubDate>Thu, 14 Jan 2016 15:41:36 GMT</pubDate>
			<description>Natural-gas futures lost more ground on Thursday after the U.S. Energy Information Administration...</description>
			<content:encoded><![CDATA[Natural-gas futures lost more ground on Thursday after the U.S. Energy Information Administration reported that supplies of the commodity declined by 168 billion cubic feet for the week ended Jan. 8. Analysts polled by Platts had expected a decline of between 176 billion cubic feet and 180 billion...<br /><img src="http://www.forexfactory.com/attachment.php/1830995/Untitled-1+copy.jpg" alt="" />]]></content:encoded>
		</item>
		<item>
			<dc:creator>From forexlive.com</dc:creator>
			<title>Bullard thinks the Fed has the right amount of stimulus</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574211</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574211]]></guid>
			<pubDate>Thu, 14 Jan 2016 14:58:07 GMT</pubDate>
			<description><![CDATA[Q&A from Bullard

•    Rate is still accommodative even as Fed normalises
•    Dollar is very sen...]]></description>
			<content:encoded><![CDATA[Q&A from Bullard

•    Rate is still accommodative even as Fed normalises
•    Dollar is very sensitive to nations policies
•    Divergence in mon pol between US and EU have been priced in and should help curb further increases in USD value
•    Oil market has a long history of boom and bust
•...]]></content:encoded>
		</item>
		<item>
			<dc:creator>From stlouisfed.org</dc:creator>
			<title><![CDATA[St. Louis Fed's Bullard Discusses Oil Prices and Inflation]]></title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574199</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574199]]></guid>
			<pubDate>Thu, 14 Jan 2016 14:16:05 GMT</pubDate>
			<description>Federal Reserve Bank of St. Louis President James Bullard discussed “Oil Prices, Inflation and U.S....</description>
			<content:encoded>Federal Reserve Bank of St. Louis President James Bullard discussed “Oil Prices, Inflation and U.S. Monetary Policy” at the Economic Club of Memphis on Thursday.

“The recent movements in crude oil prices are very substantial in historical context,” he said. Oil prices have declined to around $30 ...</content:encoded>
		</item>
		<item>
			<dc:creator>From doleta.gov</dc:creator>
			<title>Unemployment Insurance Weekly Claims</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574192</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574192]]></guid>
			<pubDate>Thu, 14 Jan 2016 13:30:38 GMT</pubDate>
			<description>In the week ending January 9, the advance figure for seasonally adjusted initial claims was 284,000,...</description>
			<content:encoded><![CDATA[In the week ending January 9, the advance figure for seasonally adjusted initial claims was 284,000, an increase of 7,000
from the previous week's unrevised level of 277,000. The 4-week moving average was 278,750, an increase of 3,000
from the previous week's unrevised average of 275,750.
There w...<br /><img src="http://www.forexfactory.com/attachment.php/1830879/Untitled-2.jpg" alt="" />]]></content:encoded>
		</item>
		<item>
			<dc:creator>From bls.gov</dc:creator>
			<title>US Import and Export Price Indexes - December 2015</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574191</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574191]]></guid>
			<pubDate>Thu, 14 Jan 2016 13:30:37 GMT</pubDate>
			<description>U.S. import prices declined 1.2 percent in December, the U.S. Bureau of Labor Statistics reported...</description>
			<content:encoded><![CDATA[U.S. import prices declined 1.2 percent in December, the U.S. Bureau of Labor Statistics reported today, 
driven by a drop in fuel prices. The December decrease followed a 0.5-percent fall the previous month. 
Prices for U.S. exports also decreased in December, declining 1.1 percent, after a 0.7-p...<br /><img src="http://www.forexfactory.com/attachment.php/1830881/Untitled-2.jpg" alt="" />]]></content:encoded>
		</item>
		<item>
			<dc:creator>From gc.ca</dc:creator>
			<title>Canada New Housing Price Index, November 2015</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574193</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574193]]></guid>
			<pubDate>Thu, 14 Jan 2016 13:30:31 GMT</pubDate>
			<description>The New Housing Price Index (NHPI) rose 0.2% in November, following a 0.3% increase in October. The...</description>
			<content:encoded><![CDATA[The New Housing Price Index (NHPI) rose 0.2% in November, following a 0.3% increase in October. The gain in November was largely attributable to higher prices in the combined region of Toronto and Oshawa as well as the census metropolitan area (CMA) of Vancouver.   The combined region of Toronto and...<br /><img src="http://www.forexfactory.com/attachment.php/1830878/cg160114a001-eng.jpg" alt="" />]]></content:encoded>
		</item>
		<item>
			<dc:creator>From europa.eu</dc:creator>
			<title>ECB Account of the monetary policy meeting</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574187</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574187]]></guid>
			<pubDate>Thu, 14 Jan 2016 12:32:11 GMT</pubDate>
			<description>Mr Cœuré reviewed recent financial market developments.
...</description>
			<content:encoded>Mr Cœuré reviewed recent financial market developments.
...</content:encoded>
		</item>
		<item>
			<dc:creator>From bankofengland.co.uk</dc:creator>
			<title>BOE Monetary Policy Summary and minutes of the Monetary Policy Committee meeting: Jan 2016</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574183</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574183]]></guid>
			<pubDate>Thu, 14 Jan 2016 12:01:17 GMT</pubDate>
			<description>The Bank of England’s Monetary Policy Committee (MPC) sets monetary policy in order to meet the 2%...</description>
			<content:encoded>The Bank of England’s Monetary Policy Committee (MPC) sets monetary policy in order to meet the 2% inflation
target and in a way that helps to sustain growth and employment. At its meeting ending on 13 January 2016,
the MPC voted by a majority of 8-1 to maintain Bank Rate at 0.5%. The Committee vo...</content:encoded>
		</item>
		<item>
			<dc:creator>From istat.it</dc:creator>
			<title>Italian Industrial production</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574169</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574169]]></guid>
			<pubDate>Thu, 14 Jan 2016 09:41:39 GMT</pubDate>
			<description>The index measures the monthly evolution of the volume of industrial production (excluding...</description>
			<content:encoded>The index measures the monthly evolution of the volume of industrial production (excluding construction). With effect from January 2013 the indices are calculated with reference to the base year 2010 using the Ateco 2007 classification (Italian edition of Nace Rev. 2).

In November 2015 the season...</content:encoded>
		</item>
		<item>
			<dc:creator>From twitter.com</dc:creator>
			<title>Many Members Of ECB Governing Council Said To Be ‘Sceptical’ About Need For Further Policy Action In N-Term - RTRS</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574160</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574160]]></guid>
			<pubDate>Thu, 14 Jan 2016 08:54:35 GMT</pubDate>
			<description>BREAKING</description>
			<content:encoded>BREAKING</content:encoded>
		</item>
		<item>
			<dc:creator>From destatis.de</dc:creator>
			<title>German Wholesale prices in 2015: –1.2% on 2014</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574148</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574148]]></guid>
			<pubDate>Thu, 14 Jan 2016 07:07:04 GMT</pubDate>
			<description>The index of selling prices in wholesale trade was down 1.2% on an annual average in 2015 from the...</description>
			<content:encoded><![CDATA[The index of selling prices in wholesale trade was down 1.2% on an annual average in 2015 from the preceding year, as reported by the Federal Statistical Office (Destatis).
...<br /><img src="http://www.forexfactory.com/attachment.php/1830508/IndexWholesalePrices_122015.jpg" alt="" />]]></content:encoded>
		</item>
		<item>
			<dc:creator>From twitter.com</dc:creator>
			<title>Police operation that was taking place at Sydney Opera house has concluded</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574124</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574124]]></guid>
			<pubDate>Thu, 14 Jan 2016 04:42:55 GMT</pubDate>
			<description>UPDATE: Police operation that was taking place at Sydney Opera house has concluded. (via @MattCNBC)</description>
			<content:encoded>UPDATE: Police operation that was taking place at Sydney Opera house has concluded. (via @MattCNBC)</content:encoded>
		</item>
		<item>
			<dc:creator>From twitter.com</dc:creator>
			<title><![CDATA[Japan's 10yr bond yield has now fallen to a record low of 0.190%]]></title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574122</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574122]]></guid>
			<pubDate>Thu, 14 Jan 2016 04:40:13 GMT</pubDate>
			<description>BREAKING</description>
			<content:encoded>BREAKING</content:encoded>
		</item>
		<item>
			<dc:creator>From zerohedge.com</dc:creator>
			<title>Massive Explosions Rock Jakarta In Apparent Suicide Bombings; Gunfire, Casualties Reported</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574121</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574121]]></guid>
			<pubDate>Thu, 14 Jan 2016 04:29:37 GMT</pubDate>
			<description>Two months after the Paris explosions of November 13, it appears that terrorism has struck again,...</description>
			<content:encoded><![CDATA[Two months after the Paris explosions of November 13, it appears that terrorism has struck again, this time in Indonesia's capital, Jakarta where moments ago, at least six bomb explosions, gunfire and casualties were reported, with at least one of the explosions taking place near the local UN office...<br /><img src="http://www.forexfactory.com/attachment.php/1830431/indonsia+stocks_0.jpg.jpg" alt="" />]]></content:encoded>
		</item>
		<item>
			<dc:creator>From forexlive.com</dc:creator>
			<title>Police operation underway in Sydney (CBD and Manly), also Jakarta explosion</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574116</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574116]]></guid>
			<pubDate>Thu, 14 Jan 2016 04:02:49 GMT</pubDate>
			<description><![CDATA[A few news headlines crossing on Sydney and Jakarta

Reuters reports 'explosion heard in central J...]]></description>
			<content:encoded><![CDATA[A few news headlines crossing on Sydney and Jakarta

Reuters reports 'explosion heard in central Jakarta

    •near United Nations office

Added - Second explosion heard in central Jakarta (Reuters report again)

Reuters say Indonesian TV reporting a police officer has been shot near the sit...]]></content:encoded>
		</item>
		<item>
			<dc:creator>From twitter.com</dc:creator>
			<title>Strong earthquake shakes northern Japan with preliminary magnitude of 6.7; no tsunami warning - AP</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574114</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574114]]></guid>
			<pubDate>Thu, 14 Jan 2016 03:39:09 GMT</pubDate>
			<description>BREAKING</description>
			<content:encoded>BREAKING</content:encoded>
		</item>
		<item>
			<dc:creator>From forexlive.com</dc:creator>
			<title>People’s Bank of China (PBOC) sets yuan reference rate at 6.5616</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574099</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574099]]></guid>
			<pubDate>Thu, 14 Jan 2016 01:17:08 GMT</pubDate>
			<description><![CDATA[Stuck in the middle with the yua (n) ... today's USD/CNY mid-point

• yesterday's close was 6.5743...]]></description>
			<content:encoded><![CDATA[Stuck in the middle with the yua (n) ... today's USD/CNY mid-point

• yesterday's close was 6.5743
• yesterday's mid point was set at 6.5630 for the fourth consecutive day of a stable setting
People’s Bank of China injects 160bn yuan
Has injected net 40bn yuan this week (vs. 190 injection last ...]]></content:encoded>
		</item>
		<item>
			<dc:creator>From abs.gov.au</dc:creator>
			<title>Labour Force, Australia, Dec 2015</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574091</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574091]]></guid>
			<pubDate>Thu, 14 Jan 2016 00:31:16 GMT</pubDate>
			<description>TREND ESTIMATES (MONTHLY CHANGE)
• Employment increased to 11,893,800.
• Unemployment decreased to...</description>
			<content:encoded><![CDATA[TREND ESTIMATES (MONTHLY CHANGE)
• Employment increased to 11,893,800.
• Unemployment decreased to 734,300.
• Unemployment rate decreased 0.1 pts to 5.8%.
• Participation rate increased less than 0.1 pts to 65.2%.
• Monthly hours worked in all jobs increased 2.8 million hours to 1,649.9 million...<br /><img src="http://www.forexfactory.com/attachment.php/1830883/Untitled-2.jpg" alt="" />]]></content:encoded>
		</item>
		<item>
			<dc:creator>From go.jp</dc:creator>
			<title>Japanese Machinery Orders in November, 2015</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574088</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574088]]></guid>
			<pubDate>Wed, 13 Jan 2016 23:50:32 GMT</pubDate>
			<description>TABLE</description>
			<content:encoded><![CDATA[TABLE<br /><img src="http://www.forexfactory.com/attachment.php/1830352/00+News+Pic.jpg" alt="" />]]></content:encoded>
		</item>
		<item>
			<dc:creator>From or.jp</dc:creator>
			<title>Japanese Monthly Report on the Corporate Goods Price Index</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574087</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574087]]></guid>
			<pubDate>Wed, 13 Jan 2016 23:50:14 GMT</pubDate>
			<description>TABLE</description>
			<content:encoded><![CDATA[TABLE<br /><img src="http://www.forexfactory.com/attachment.php/1830350/00+News+Pic.jpg" alt="" />]]></content:encoded>
		</item>
		<item>
			<dc:creator>From forexlive.com</dc:creator>
			<title>Nikkei reports Japan may use FX reserves to cover reducing tax rate</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574085</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574085]]></guid>
			<pubDate>Wed, 13 Jan 2016 23:16:08 GMT</pubDate>
			<description>Just looking for more detail on this - just the headline at this stage</description>
			<content:encoded>Just looking for more detail on this - just the headline at this stage</content:encoded>
		</item>
		<item>
			<dc:creator>From treasury.gov</dc:creator>
			<title>US Monthly Treasury Statement</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574051</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574051]]></guid>
			<pubDate>Wed, 13 Jan 2016 19:00:51 GMT</pubDate>
			<description>The Monthly Treasury Statement of Receipts and Outlays of the United
...</description>
			<content:encoded><![CDATA[The Monthly Treasury Statement of Receipts and Outlays of the United
States Government (MTS) is prepared by the Bureau of the Fiscal Service,
Department of the Treasury and, after approval by the Fiscal Assistant
Secretary of the Treasury, is normally released on the 8th workday of the
month fol...<br /><img src="http://www.forexfactory.com/attachment.php/1830174/treasurystatement.jpg" alt="" />]]></content:encoded>
		</item>
		<item>
			<dc:creator>From federalreserve.gov</dc:creator>
			<title>Beige Book - January 13th, 2016</title>
			<link>http://www.forexfactory.com/news.php?do=news&amp;id=574049</link>
			<guid isPermaLink="true"><![CDATA[http://www.forexfactory.com/news.php?do=news&id=574049]]></guid>
			<pubDate>Wed, 13 Jan 2016 19:00:21 GMT</pubDate>
			<description>Reports from the twelve Federal Reserve Districts indicated that economic
...</description>
			<content:encoded>Reports from the twelve Federal Reserve Districts indicated that economic
activity has expanded in nine of the Districts since the previous Beige Book report and
contacts in Boston were described as upbeat. Meanwhile, New York and Kansas City
described economic activity in their Districts as esse...</content:encoded>
		</item>
	</channel>
</rss>
